Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 05 Dec 2019 09:22:25 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-12-05

Reviewer               LC end     Draft
John Bradley           2019-11-22 draft-schaad-cbor-content-02
Sandra Murphy          2019-10-04 draft-ietf-mpls-ldp-yang-06
Takeshi Takahashi      2019-11-04 draft-ietf-netmod-yang-data-ext-04
Sean Turner            2019-11-07 draft-ietf-ospf-ospfv2-hbit-11
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

For telechat 2019-12-19

Reviewer               LC end     Draft
Alan DeKok             2019-11-27 draft-ietf-6man-ra-pref64-08
Shawn Emery           R2019-05-31 draft-ietf-bfd-vxlan-09
Daniel Franke          2019-12-02 draft-ietf-mboned-driad-amt-discovery-09
Melinda Shore         R2019-11-07 draft-thaler-iftype-reg-06
Sean Turner            2019-11-25 draft-ietf-nfsv4-rfc5661sesqui-msns-03

Last calls:

Reviewer               LC end     Draft
John Bradley           2019-11-22 draft-schaad-cbor-content-02
Shaun Cooley           2019-11-12 draft-ietf-regext-login-security-06
Roman Danyliw          2019-11-12 draft-ietf-dtn-bpbis-17
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Alan DeKok             2019-11-27 draft-ietf-6man-ra-pref64-08
Donald Eastlake        2019-12-16 draft-nottingham-rfc7320bis-02
Donald Eastlake        2019-11-14 draft-ietf-hip-dex-11
Shawn Emery           R2019-05-31 draft-ietf-bfd-vxlan-09
Daniel Franke          2019-12-02 draft-ietf-mboned-driad-amt-discovery-09
Tobias Gondrom         2019-12-02 draft-ietf-tls-tls13-cert-with-extern-psk-03
Dan Harkins           R2019-10-03 draft-ietf-dtn-bpsec-13
Leif Johansson         2019-12-19 draft-ietf-jmap-websocket-04
Charlie Kaufman        2019-12-13 draft-ietf-ace-oauth-params-06
Scott Kelly            2019-12-13 draft-ietf-bess-nsh-bgp-control-plane-12
Stephen Kent           2019-12-13 draft-ietf-ace-oauth-authz-27
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-18
Sandra Murphy          2019-10-04 draft-ietf-mpls-ldp-yang-06
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-09
Melinda Shore         R2019-11-07 draft-thaler-iftype-reg-06
Takeshi Takahashi      2019-11-04 draft-ietf-netmod-yang-data-ext-04
Sean Turner            2019-11-25 draft-ietf-nfsv4-rfc5661sesqui-msns-03
Sean Turner            2019-11-07 draft-ietf-ospf-ospfv2-hbit-11
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  Tero Kivinen
  Watson Ladd
  Ben Laurie
  Barry Leiba
  Chris Lonvick
  Aanchal Malhotra
  David Mandelberg
  Catherine Meadows
  Alexey Melnikov
  Daniel Migault